[Default Material]
Ambient=0.500000 0.500000 0.500000
Diffuse=0.500000 0.500000 0.500000
Specular=0.500000 0.500000 0.500000
Shininess=0.000000
ShineStrenth=0.000000
Transparency=0.000000
Requirements=0
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
BumpChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false





[TSDefault]
Fabia_R5_evo_external.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external.dds
Fabia_R5_evo_external_dynamic.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_dynamic.dds
Fabia_R5_evo_external_dynamic_mud.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_dynamic_mud.dds
Fabia_R5_evo_external_mud.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_mud.dds
Fabia_R5_evo_external_scrape.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_scrape.dds
Fabia_R5_evo_external_transparent.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_transparent.dds
Fabia_R5_evo_internal.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_internal.dds
Fabia_R5_evo_internal_kwindscreen.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_internal_kwindscreen.dds
Fabia_R5_evo_internal_scrape.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_internal_scrape.dds
Fabia_R5_evo_internal_transparent.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_internal_transparent.dds
Fabia_R5_evo_external_int.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_external_int.dds
Fabia_R5_evo_internal_ext.dds = cars\Fabia_R5_evo\textures\Fabia_R5_evo_internal_ext.dds





[TextureSets]
TextureSet0 = TSDefault

[Textures]
Texture0 = Fabia_R5_evo_external.dds
Texture1 = Fabia_R5_evo_external_dynamic.dds
Texture2 = Fabia_R5_evo_external_dynamic_mud.dds
Texture3 = Fabia_R5_evo_external_mud.dds
Texture4 = Fabia_R5_evo_external_scrape.dds
Texture5 = Fabia_R5_evo_external_transparent.dds
Texture6 = Fabia_R5_evo_internal.dds
Texture7 = Fabia_R5_evo_internal_kwindscreen.dds
Texture8 = Fabia_R5_evo_internal_scrape.dds
Texture9 = Fabia_R5_evo_internal_transparent.dds
Texture10 = Fabia_R5_evo_external_int.dds
Texture11 = Fabia_R5_evo_internal_ext.dds



[Fabia_R5_evo_external_dynamic_mud.dds]
FriendlyName = TireDirt

[Fabia_R5_evo_external_mud.dds]
FriendlyName = Dirt

[Fabia_R5_evo_external_scrape.dds]
FriendlyName = Scrape

[Fabia_R5_evo_internal_scrape.dds]
FriendlyName = InternalScrape








[external transparent::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external_transparent.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external transparent::carpaint_opacity_bitmap]
Filename=Fabia_R5_evo_external_transparent.dds
Amount=1.000000
AlphaAsMono=true
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external transparent::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=1.000000 1.000000 1.000000
Shininess=0.130000
ShineStrength=0.600000
Transparency=0.000000
Requirements=8422424
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external transparent::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external_transparent.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external transparent::tire_opacity_bitmap]
Filename=Fabia_R5_evo_external_transparent.dds
Amount=1.000000
AlphaAsMono=true
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external transparent::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=8389656
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal transparent::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_transparent.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal transparent::carpaint_opacity_bitmap]
Filename=Fabia_R5_evo_internal_transparent.dds
Amount=1.000000
AlphaAsMono=true
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal transparent::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=1.000000 1.000000 1.000000
Shininess=0.130000
ShineStrength=0.600000
Transparency=0.000000
Requirements=8389656
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal transparent::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_transparent.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal transparent::tire_opacity_bitmap]
Filename=Fabia_R5_evo_internal_transparent.dds
Amount=1.000000
AlphaAsMono=true
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal transparent::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=8389656
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal transparent::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[scrapemap::scrapemap_diffuse_bitmap]
Filename=Fabia_R5_evo_external_scrape.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[scrapemap::scrapemap]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::glass_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::glass]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.350000
ShineStrength=0.750000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::carpaint]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.360000
ShineStrength=0.600000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::plastic_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::plastic]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::color_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::color]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::color no dirt_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::color no dirt]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::rim_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::rim]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::tire]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::textured_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::textured]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int::textured no dirt_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int::textured no dirt]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external int:: lights_diffuse_bitmap]
Filename=Fabia_R5_evo_external_int.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external int:: lights]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[coll::coll_diffuse_bitmap]
Filename=coll.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[coll::coll]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[shadow]
Ambient=0.000000 0.000000 0.000000
Diffuse=0.270588 0.270588 0.270588
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[k window::k window_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_kwindscreen.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[k window::k window_opacity_bitmap]
Filename=Fabia_R5_evo_internal_kwindscreen.dds
Amount=1.000000
AlphaAsMono=true
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[k window::k window]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=8389656
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[null]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[dirtmap::int dirtmap_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_scrape.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[dirtmap::int dirtmap]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[ghost::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[ghost::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=0.380392 0.380392 0.380392
Specular=1.000000 1.000000 1.000000
Shininess=0.330000
ShineStrength=0.950000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[ghost::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[ghost::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[ghost:: ghost]
Ambient=0.458824 0.509804 0.545098
Diffuse=0.458824 0.509804 0.545098
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[dirtmap::dirtmap_diffuse_bitmap]
Filename=Fabia_R5_evo_external_mud.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[dirtmap::dirtmap]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[dirtmap::dirtmap wheel_diffuse_bitmap]
Filename=Fabia_R5_evo_external_dynamic_mud.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[dirtmap::dirtmap wheel]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[Material #276::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[Material #276::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=0.380392 0.380392 0.380392
Specular=1.000000 1.000000 1.000000
Shininess=0.330000
ShineStrength=0.950000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[Material #276::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[Material #276::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false

[Material #276::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[Standard_2]
Ambient=0.584314 0.584314 0.584314
Diffuse=0.584314 0.584314 0.584314
Specular=0.898039 0.898039 0.898039
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[Default]
Ambient=0.700000 0.700000 0.700000
Diffuse=0.700000 0.700000 0.700000
Specular=1.000000 1.000000 1.000000
Shininess=0.500000
ShineStrength=0.707000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_internal.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=1.000000 1.000000 1.000000
Shininess=0.130000
ShineStrength=0.600000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external dynamic::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external_dynamic.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external dynamic::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=1.000000 1.000000 1.000000
Shininess=0.130000
ShineStrength=0.600000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external dynamic::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external_dynamic.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external dynamic::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_internal.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal::tire]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external pats::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false

[external pats::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=0.380392 0.380392 0.380392
Specular=1.000000 1.000000 1.000000
Shininess=0.330000
ShineStrength=0.950000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false

[external pats::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=0.380392 0.380392 0.380392
Specular=1.000000 1.000000 1.000000
Shininess=0.330000
ShineStrength=0.950000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_external.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[external::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=0.588235 0.588235 0.588235
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[external::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal ext::]
Ambient=0.588000 0.588000 0.588000
Diffuse=0.588000 0.588000 0.588000
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1024
DiffuseChannel=false
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal ext::carpaint_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_ext.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal ext::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=1.000000 1.000000 1.000000
Shininess=0.130000
ShineStrength=0.600000
Transparency=0.000000
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false
[internal ext::tire_diffuse_bitmap]
Filename=Fabia_R5_evo_internal_ext.dds
Amount=1.000000
AlphaAsMono=false
AlphaAsRGB=false
TileU=1.000000
TileV=1.000000
OffsetU=0.000000
OffsetV=0.000000
WrapU=3
WrapV=3
[internal ext::tire]
Ambient=0.427451 0.427451 0.427451
Diffuse=0.427451 0.427451 0.427451
Specular=0.900000 0.900000 0.900000
Shininess=0.100000
ShineStrength=0.000000
Transparency=0.000000
Requirements=1040
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
ReflectionChannel=false
SelfIlluminationChannel=false
BumpChannel=false
SpecularColorChannel=false